<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/yyxx_login_container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/yyxx_color_gray_30">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/yyxx_cl_login"
        android:layout_width="320dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="30dp"
        android:layout_marginRight="30dp"
        android:background="@drawable/yyxx_login_panel_bg"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/yyxx_tl"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:tabIndicatorHeight="0dp"
            app:tabSelectedTextColor="@color/yyxx_color_green_blue"
            app:tabTextAppearance="@android:style/TextAppearance.Widget.TabWidget"
            app:tabTextColor="@color/yyxx_color_gray" />

        <cn.yyxx.eyuangame.core.ui.NoScrollViewPager
            android:id="@+id/yyxx_vp"
            android:layout_width="match_parent"
            android:layout_height="250dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/yyxx_tl" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>